<h5 class="Footer-Block-Title">Kontakt</h5>
<ul>
    <li class="email"><span class="Item-Title">Napisz do nas</span>
        <p>E-mail<br><a href="mailto:sklep@sneakerstudio.pl">sklep@sneakerstudio.pl</a></p>
    </li>
    <li class="phone"><span class="Item-Title">Zadzwoń</span>
        <p>Poniedziałek - piątek, 10:00-18:00.<br><a href="tel:+48122100251">+48 122 100 251</a></p>
    </li>
    <li class="store"><span class="Item-Title">Sklep stacjonarny</span>
        <p>Poniedziałek - niedziela, 10:00-19:00.<br><a href="tel:+48122100274">+48 12 210 02 74</a><br>ul. Starowiślna 55/3<br>31-035 Kraków</p>
    </li>
</ul>